/*     795375 : 지도 (주소 직접 입력)      */
.map__795375__ iframe {width:100%;vertical-align:top}
.map__795375__ .build_preview__795375__ {display:table;width:100%}
.map__795375__ .build_preview__795375__ .inner__795375__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__795375__ .build_preview__795375__ .inner__795375__ .subject__795375__ {display:block;font-size:16px;font-weight:bold}
.map__795375__ .build_preview__795375__ .inner__795375__ .exp_text__795375__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__795375__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__795375__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;}
.map__795375__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__795375__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.02em;}
.map__795375__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.02em;}
.map__795375__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__795375__ {position:relative;}
	.map__795375__ iframe {height:300px !important}
	.map__795375__ .build_preview__795375__ .inner__795375__ {height:300px}
}

@media all and (min-width:1024px){
	.map__795375__ {position:relative;}
	.map__795375__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__795375__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__795375__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__795375__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__795375__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

/*     795385 : 타이틀 텍스트      */
.title__795385__ {font-size:0}
.title__795385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__795385__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__795385__.style_top p {padding-top:10px}
.title__795385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__795385__.style_right p {padding-right:14px}
.title__795385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__795385__.style_bottom p {padding-bottom:12px}
.title__795385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__795385__.style_left p {padding-left:14px}
.title__795385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__795385__.style_circle1 p {padding-left:18px}
.title__795385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__795385__.style_circle2 p {padding-left:18px}
.title__795385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__795385__ p {font-size:20px}
	.title__795385__.style_top p:before {width:20px}
	.title__795385__.style_right p:before {height:20px}
	.title__795385__.style_bottom p:before {width:20px}
	.title__795385__.style_left p:before {height:20px}
}

/*     795395 : 텍스트 + 배경 이미지      */
.img__795395__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__795395__ .title__795395__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;}
.img__795395__ .cont__795395__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__795395__ {min-height:120px;}
	.img__795395__ .title__795395__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__795395__ {min-height:160px;padding:20px;}
	.img__795395__ .title__795395__ {margin:0 0 12px;font-size:20px;}
	.img__795395__ .cont__795395__ {font-size:15px;line-height:24px;}
}

/*     795405 : 텍스트 + 배경 이미지      */
.img__795405__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__795405__ .title__795405__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;}
.img__795405__ .cont__795405__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__795405__ {min-height:120px;}
	.img__795405__ .title__795405__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__795405__ {min-height:160px;padding:20px;}
	.img__795405__ .title__795405__ {margin:0 0 12px;font-size:20px;}
	.img__795405__ .cont__795405__ {font-size:15px;line-height:24px;}
}

/*     795415 : 텍스트 + 배경 이미지      */
.img__795415__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__795415__ .title__795415__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#0256d0;line-height:1.3em;letter-spacing:-.03em;}
.img__795415__ .cont__795415__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__795415__ {min-height:120px;}
	.img__795415__ .title__795415__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__795415__ {min-height:160px;padding:20px;}
	.img__795415__ .title__795415__ {margin:0 0 12px;font-size:20px;}
	.img__795415__ .cont__795415__ {font-size:15px;line-height:24px;}
}

/*     795435 : BLANK 컨텐츠      */
.blank__795435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__795435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__795435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__795435__ {height:40px}
}

